Bug 8311 - Problem wirh the installer occured on an Alpha System SX164
Problem wirh the installer occured on an Alpha System SX164
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.1
alpha Linux
medium Severity high
: ---
: ---
Assigned To: Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-09 13:28 EST by Klaus Engelbertz
Modified: 2015-01-07 18:40 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-24 16:37:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Klaus Engelbertz 2000-01-09 13:28:11 EST
If the installer show the information: After-Installing Setup
(I hope, this is the correct translation, the installation trys was
in German-Setup-Language.)

If this message shows on screen, the system freezes.

Its only possible to reset the computer with power-down and reboot.

Note You need to log in before you can comment on or make changes to this bug.